{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/590a76ad-2beb-432d-97a6-a2c4f7ab1021"]
        }
    ],
    "uuid": "feb9c975-ff9c-4f1b-8e90-841ca086ac24"
}